Bug 119399 - Mixer programs (aumix, kmix) have no effect
Mixer programs (aumix, kmix) have no effect
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: aumix (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-29 21:20 EST by Nathan McCoy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 17:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan McCoy 2004-03-29 21:20:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/false StumbleUpon/1.75

Description of problem: 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Have music playing in XMMS, Timidity, etc.
2. Adjust the volume in a mixer program.
    

Actual Results:  Nothing.

Expected Results:  The volume should have cbanged.

Additional info:
Comment 1 Mike A. Harris 2004-07-05 19:00:15 EDT
aumix uses OSS to set the mixer levels, however FC2 uses ALSA by
default.  In order to change your volume level you must use
a mixer application that uses ALSA.

Setting status to "NOTABUG"
Comment 2 Mike A. Harris 2004-07-05 19:02:26 EDT
oops, I mistook this for an FC2 bug.

Please ensure you are using a fully updated FC1 system, and using
the official Red Hat kernel with no 3rd party kernel modules
loaded.  Can you attach your kernel log (/var/log/messages)
from a failed attempt to set the mixer levels?

Also include the output of "lsmod" please, and I'll have a look.
Comment 3 Mike A. Harris 2004-07-07 04:29:43 EDT
ping

Note You need to log in before you can comment on or make changes to this bug.